/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear-fix{ clear:both;}

#pagetop{
width:840px;
text-align:left;
margin:0 auto;
}
#sitename01{
padding:4px 5px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#sitename02{
width:840px;
margin:0 auto;
text-align:left;
}
#sitename02 a{
padding:3px;
font-size:23px;
display:block;
}
h1{
padding:6px;
font-size:12px;
}


#mainmenu{
width:26%;
padding:0  0 12px 0;
position:relative;
float:left;
font-size:12px;
}
#mainmenu ul{
margin:0 0 10px 0;
background:#fff;
box-shadow:1px 1px 2px #999;
background: -moz-linear-gradient(top, #f9f9f9, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#eee));
background: linear-gradient(top center, #f9f9f9 0%, #eee 100%);
border:#fff solid 1px;
}
#mainmenu ul li{
padding:10px 8px;
border-top:#fff solid 1px;
border-bottom:#e9e9e9 solid 1px;
}
#mainmenu{
font-size:13px;
}
#contents_list li a{
text-decoration:underline;
}

#main-contents{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.image{
width:100%;
}
#sub_section{
padding:12px;
line-height:160%;
background:#ffffff;
}
#sub_section ul li{line-height:200%; padding-bottom:3px;}
#sub_section .sub_section_ads li{line-height:170%; margin-bottom:3px;}
#sub_section p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#277525 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#5a8e4a solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#copyright{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#copyright_in{
width:840px;
margin:0 auto;
text-align:left;
}
#copyright ul li{
line-height:180%;
}
#copyright .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

